Subject: bug#37223: 26.2; vc does not honor backup-directory-alist

From: Juri Linkov <[email-masked]>
Date: Wed, 13 Nov 2019 22:47:06 +0200

tags 37223 + fixed
close 37223 27.0.50
quit

>> 2. Do not create files at all on disk, just read the selected
>> version's contents into a new buffer. The user can decide if he wants
>> to just look at the file and then close the buffer, or if he wants the
>> given version on disk then he can save the buffer.
>>
>> The 2nd option seems better, since it gives control to the user to do
>> with the buffer as he wishes.
>
> Please try a new option 'vc-find-revision-no-save' added in Emacs 27.
> If you like it, then this report could be closed.

No response within last 2 months, so I guess everything is alright,
thus closing.